div#adizes_services img {
    width: 120px;
    float: right;
    margin-right: 20px;
}
div#adizes_services h5 {
    font-weight: 600;
	margin-top: 26px;
    font-size: 18px;
    line-height: 20px;
    /* vertical-align: middle; */
    color: #d40e14;
}
.services_desc {
    padding: 10px;
    min-height: 206px;
}

 div#adizes_services .vc_col-sm-4 .vc_column-inner {
    /* margin: 0px !important; */
    padding: 0px !important;
}
.adizes_sec {
    border-left: 30px solid #d40e14 !important;
}
@media only screen and (min-width: 1500px)  {
.vc_custom_1560599997847
{
    background-size: initial !important;	
}
}
.bring_adizes .wpb_content_element, .wpb_thumbnails-fluid > li, .wpb_button {
    margin-bottom: 0px !important;
}
p.bring_inner_subheading {
    color: #fff;
    line-height: 17px;
}
@media only screen and (min-width: 700px)  {

.bring_adizes .vc_custom_1560603078516
{
background-position: right bottom !important;
background-size: 293px 250px !important;
}
}
.tringle_right {
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-bottom-width: 22px;
    border-top-width: 23px;
    border-left: 15px solid #fff;
    margin-left: -28px;
    position: absolute;
    margin-top: -14px;
}
.tringle_bottom {
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-left-width: 25px;
    border-right-width: 25px;
    border-top: 13px solid #d40e14;
    margin: 0 auto;
    position: relative;
    top: 11px;
}
@media only screen and (max-width: 1050px) and (min-width: 768px)  {

.bring_adizes_video iframe {
    height: 305px !important;
}
}
.scroll-side-inner h4 {
    text-align: center;
    width: 100%;
    font-size: 20px;
    text-transform: uppercase;
    background: #000;
    color: #fff;
    line-height: 2;
	margin-bottom: 0px;
}
.scroll-side-inner ul {
    background: #c3c2c2;
    list-style: none;
    padding: 0px;
    margin: 0px;
    text-align: center;
}
.scroll-side-inner ul li {
    color: #fff;
    line-height: 3;
}
.scroll-side-inner li a {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid;
    padding-bottom: 5px;
	width: 100%;
    display: block;
}
.scroll-side-inner li.active a {
    color: #d40e14 !important;
	    font-weight: 600;
}
.quick-links p a {
    text-decoration: none;
    color: #494949;
}
.quick-links h5 {
    color: #d40e14;
	font-size: 18px;
}
.quick-links {
    margin-top: 20px;
}
